CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
